@charset "utf-8";
/* CSS Document */

body {
    background-color: #FEFFD3;
    background-image: url('../img/login/background.jpg');
    color: #FFF;
}

.aligner {
    display: flex;
    align-items: center;
    justify-content: center;
}

.aligner-item {
    max-width: 50%;
    flex: 1 1 0;
}
